Bug 197169 - graphics/yed: update to 3.14
Summary: graphics/yed: update to 3.14
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Veniamin Gvozdikov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-01-29 10:25 UTC by Oleg Ginzburg
Modified: 2015-02-05 15:18 UTC (History)
2 users (show)

See Also:
myc: maintainer-feedback? (myc)


Attachments
graphics/yed update to yed-3.14 (778 bytes, patch)
2015-01-29 10:25 UTC, Oleg Ginzburg
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Oleg Ginzburg 2015-01-29 10:25:38 UTC
Created attachment 152332 [details]
graphics/yed update to yed-3.14

Update to yed-3.14
Release Notes: http://www.yworks.com/en/products_yed_download.html#ReleaseNotes
Comment 1 Eugene Mychlo 2015-01-29 10:58:49 UTC
Approved. Please commit it.
Comment 2 Veniamin Gvozdikov freebsd_committer 2015-02-03 13:22:41 UTC
I'll take it.
Comment 3 commit-hook freebsd_committer 2015-02-05 15:15:11 UTC
A commit references this bug:

Author: vg
Date: Thu Feb  5 15:14:33 UTC 2015
New revision: 378460
URL: https://svnweb.freebsd.org/changeset/ports/378460

Log:
  - Update to 3.14

  PR:		ports/197169
  Submitted by:	olevole@olevole.ru
  Approved by:	Eugene Mychlo <myc@barev.net> (maintainer)

Changes:
  head/graphics/yed/Makefile
  head/graphics/yed/distinfo
Comment 4 Veniamin Gvozdikov freebsd_committer 2015-02-05 15:18:03 UTC
Commited, thank you!